Hallo,

ich habe meine alte DS110j als Zweitgeraet nochmal mit dem Assistent und DSMVersion: 5.2-5967-9 neu aufgesetzt und wieder in Betrieb genommen.
Alles laeuft nur ein Schoenheitsfehler: Es wird mir ein Update auf 5.2-5967-9 angeboten was sich nicht installieren laesst weil 5.2-5967-9 durch die Neueinrichtung schon vorhanden ist.
Meldung DSM konnte nicht heruntergeladen werden. Bitte ueberpruefen Sie ihre Internetverbindung. Die ist aber in Ordnung die Pakete konnten ja heruntergeladen und installiert werden.
Von Hand installieren geht natuerlich auch nicht weil es keine neuere als die installierte Version gibt. Kann ich diese faelschliche Updatemeldung verhindern?

Gruss

Rainer